14   13  13
12 16  3  2 11 22 33 55 1 8 7 35 45 62
Rudens nugrube rankos
(O panieka dievu!)
Rausvai geltona silka
Nudraske nuo klevu
Tik berzas plevesuoja
Sventadienio skaras-
Jis gintara man mena
Ir melynas marias
Tuos vakarus ant kopu
Minesiu amzinai.
Nuo milzinu kanopu
Ten dunda vandenai.
Berzas. S.Neris
